| Home | Libraries | People | FAQ | More

## Struct hash<signed char>

boost::hash<signed char>

## Synopsis

    // In header: <boost/functional/hash.hpp>

    struct hash<signed char> {
      std::size_t operator()(signed char) const;
    };

## Description

    std::size_t operator()(signed char val) const;

Returns: | Unspecified in TR1, except that equal arguments yield the same result. hash_value(val) in Boost.
Throws: | Doesn't throw